@import "fonts.css";

@tailwind base;

@layer base {
  body {
    @apply bg-primary-white text-primary;
  }
}

@tailwind components;
@tailwind utilities;

@layer utilities {
  .list-checkmark {
    list-style-image: url("/img/header/checkmark.svg");
  }
}
